body,p,td,li { color: #5e5e5d; font-size: 13px; font-family: verdana,arial }

h1, h1>a, h2, h2>a, h3, h3>a, h4, h4>a, h1>a:hover, h2>a:hover, h3>a:hover, h4>a:hover
{
color:#F15D22
}
p, span, ul, li
{
color:#5e5e5d
}
a, a.header13, p>a, p>a:hover, span>a, span>a:hover, ul>a, ul>a:hover, li>a, li>a:hover
{
color:#0000FF
}
h1, h2, h3, h4
{
line-height:120%;
}
h1.big, h2.big, h3.big, h4.big
{
line-height:150%;
}

h1.titleOne { color: #34368d }
h3.titleTwo { color: #34368d }

.footer { font-size: 14px }
.pwhite { color: #FFFFFF }
.pwhitebig { color: #FFFFFF }
.heading1 {font-size: 18px; font-weight: bold }
.heading2 {font-size: 14px; font-weight: bold }
.heading3 {font-size: 18px; font-weight: bold; color: #800040 }
.heading4 { font-size: 14px }
.heading5 {font-size: 16px; font-weight: bold }
.header9 { COLOR: #f47e11; font-family : verdana; font-size: 20px; font-weight : bold }
.header13	{
	font-family : verdana;
	font-size: 14px;
     font-weight : bold;
	
}
.customer { font-size: 11px }
.customer1 { font-size: 11px; font-weight: bold; }
.customer2 { font-size: 12px }
.subtitle {font-size: 11px}
.author {font-size: 11px}
.description {font-size: 11px}
.normalitalic
{
    FONT-SIZE: 9px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana
}
li.bestseller { COLOR: #cc6699 }

a
{
color: #0c479d;
text-decoration: none;
}
a.header2 { font-weight: bold; }
a.header4 { font-size: 15px; font-weight: bold }
a.header5 { font-size: 13px; font-weight: bold }
a.customer { font-size: 11px }
a.customer1 { font-size: 9px }
a.customer2 { font-size: 13px }
a.footer { font-size: 12px; }
A.red1	{
	COLOR: #A7302C;
	font-size: 12px;	
	font-weight : bold;
}

b.heading2 {font-size: 14px; font-weight: bold }
b.header_new { color: #717171}
b.heading7 { color: #800040 }
B.Highlight14	{
	COLOR: #669933;
	font-family : verdana;
 	font-size: 18px;		
}
B.Highlight15	{
	COLOR: #669933;
	font-family : verdana;
 			
}
B.Highlight17	{
	COLOR: #ff6600;
	font-family : verdana;
 	font-size: 18px;		
}
B.Highlight18	{
	COLOR: #ff6600;
	font-family : verdana; 			
}
B.Highlight19	{
	font-family : verdana;
 	font-size: 18px;		
}
B.Highlight23	{
	font-family : verdana;
 	font-size: 14px;		
}
B.Highlight24	{
	font-family : verdana;
 	font-size: 18px;
	COLOR: #0099FF;		
}
B.Highlight25	{
	font-family : verdana;
 	font-size: 14px;
	COLOR: #0099FF;		
}

.bgereader {
	BACKGROUND-IMAGE: url(../images/Common/bgereader.jpg); WHITE-SPACE: nowrap; background-repeat: no-repeat
}
.bgbestseller {
	BACKGROUND-IMAGE: url(../images/Common/bgBestseller.jpg); WHITE-SPACE: nowrap; background-repeat: no-repeat
}




